Package python-mne

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-mne in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-mne-0.13.1-6.fc29
    • × python(abi) = 2.7
  • python3-mne-0.13.1-6.fc29
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 7 Dual support; 1 Idle; 1 Dropped
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  numpy  
  python-decorator  
  python-h5io  
  python-jdcal  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-tempita  
  scipy  
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 12 Dual support; 1 Idle; 1 Dropped
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  numpy  
  python-decorator  
  python-h5io  
  python-jdcal  
  python-nose  
  python-patsy  
  python-scikit-learn  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-tempita  
  python-Traits  
  scipy  
  python3   bug (NEW)
  python2   X